### Method

# Gtk.MessageDialog.format_secondary_text

#### Declaration [src]

    void
    gtk_message_dialog_format_secondary_text (
      GtkMessageDialog* message_dialog,
      const char* message_format,
      ...
    )

#### Description [src]

Sets the secondary text of the message dialog.

#### Parameters

`message_format` | `const char*`
| `printf()`-style format string, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`...` | ``
| arguments for `message_format`